/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc15               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	border          :   0.00pt none #f1f1f3;
	clip            : rect(0.00pt,185.25pt,16.50pt,0.00pt);
	}
.cc20               { /* Common */
	border          :   0.00pt none #f1f1f3;
	}
span#e32            { /* tco_radiators003033.jpg */
	background      : transparent url(tco_radiators003033.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 106.50pt;
	width           : 733.50pt;
	height          :1191.00pt;
	}
span#e31            { /* tco_radiators003032.gif */
	background      : transparent url(tco_radiators003032.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e30            { /* tco_radiators003031.gif */
	background      : transparent url(tco_radiators003031.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e29            { /* tco_radiators003030.gif */
	background      : transparent url(tco_radiators003030.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :1276.50pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e28            { /* tco_radiators003029.gif */
	background      : transparent url(tco_radiators003029.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :1275.00pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e27            { /* tco_radiators003028.gif */
	background      : transparent url(tco_radiators003028.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 336.75pt;
	width           : 732.00pt;
	height          :  48.75pt;
	}
span#e26            { /* tco_radiators003027.gif */
	background      : transparent url(tco_radiators003027.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e25            { /* tco_radiators003026.gif */
	background      : transparent url(tco_radiators003026.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e24            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   2.25pt;
	top             :1281.00pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e22            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :1196.25pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e21            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e20            { /* tco_radiators003025.jpg */
	background      : transparent url(tco_radiators003025.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1239.75pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e19            { /* tco_radiators003024.jpg */
	background      : transparent url(tco_radiators003024.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :1240.50pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
span#e18            { /* tco_radiators003023.jpg */
	background      : transparent url(tco_radiators003023.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 139.50pt;
	width           : 304.50pt;
	height          : 519.00pt;
	}
span#e17            { /* tco_radiators003022.jpg */
	background      : transparent url(tco_radiators003022.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 164.25pt;
	width           : 438.75pt;
	height          : 432.75pt;
	}
img#e16             { /* tco_radiators003021.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e15             { /* tco_radiators003019.gif */
	position        : absolute;
	left            :   6.75pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e14             { /* tco_radiators003017.jpg */
	position        : absolute;
	left            : 605.25pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e13             { /* tco_radiators003015.jpg */
	position        : absolute;
	left            : 407.25pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators003013.jpg */
	position        : absolute;
	left            :  70.50pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators003011.jpg */
	position        : absolute;
	left            : 318.00pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators003009.jpg */
	position        : absolute;
	left            : 516.75pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e9             { /* tco_radiators003008.jpg */
	background      : transparent url(tco_radiators003008.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 108.75pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators003007.jpg */
	position        : absolute;
	left            :   6.00pt;
	top             :  97.50pt;
	width           : 301.50pt;
	height          :  14.25pt;
	}
img#e7              { /* tco_radiators003005.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
span#e6             { /* tco_radiators003004.jpg */
	background      : transparent url(tco_radiators003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 667.50pt;
	width           : 352.50pt;
	height          : 497.25pt;
	}
div#e5              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.00pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e4             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e3             { /* tco_radiators003003.gif */
	background      : transparent url(tco_radiators003003.gif) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 201.75pt;
	width           : 185.25pt;
	height          :  16.50pt;
	}
span#e2             { /* tco_radiators003002.jpg */
	background      : transparent url(tco_radiators003002.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
span#e1             { /* tco_radiators003001.gif */
	background      : transparent url(tco_radiators003001.gif) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 516.00pt;
	width           : 422.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1425.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
